package com.fourdage.dingding.entity;

import java.io.Serializable;

/**
 * 表单详情
 * @author ajay peng
 *
 */
public class FormComponentValue implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 44441483526066420L;

	/**
	 * 标签名
	 */
	private String name;
	
	/**
	 * 标签值
	 */
	private String value;
	
	/**
	 * 标签扩展值
	 */
	private String extValue;

	public String getName() {
		return name;
	}

	public String getValue() {
		return value;
	}

	public String getExtValue() {
		return extValue;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public void setExtValue(String extValue) {
		this.extValue = extValue;
	}
}
